defaultPlacement: end
enableVersioning: true
handle: privacyPolicy
name: 'Privacy Policy'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/privacyPolicy.twig
    uriFormat: privacy-policy
type: single
